<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_LrgwUmr4Ee25kPRmc7K9gg" id="_LrgwUWr4Ee25kPRmc7K9gg" label="Well_Formed_International_Phone_Number_Count" purpose="" description="evaluates the well formed international phone number of records" version="0.1" statusCode="development" item="_LrgwVGr4Ee25kPRmc7K9gg" displayName="Well Formed International Phone Number Count">
    <author href="../../../../talend.project#_BaS_Mmr4Ee25kPRmc7K9gg"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_LrgwU2r4Ee25kPRmc7K9gg" path="System Indicators/Phone Number Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_LrgwVGr4Ee25kPRmc7K9gg" property="_LrgwUmr4Ee25kPRmc7K9gg" state="_LrgwU2r4Ee25kPRmc7K9gg" filename="Well_Formed_International_Phone_Number_Count_0.1.definition">
    <indicatorDefinition href="Well_Formed_International_Phone_Number_Count_0.1.definition#_qqT3kLEhEeCVE-ofo1XCug"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
